## open-task-bar-settings.ps1 - Opens the Windows taskbar settings

This script launches the Windows taskbar settings application.

## Parameters
```powershell
open-task-bar-settings.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./open-task-bar-settings

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of open-task-bar-settings.ps1*
